<ion-tabs>
    <ion-tab [root]="homeRoot" tabTitle="Home" tabIcon="home"></ion-tab>
    <ion-tab [root]="galleryRoot" tabTitle="Gallery" tabIcon="images"></ion-tab>
    <ion-tab [root]="profileRoot" tabTitle="Profile" tabIcon="people"></ion-tab>
    <ion-tab [root]="contactRoot" tabTitle="ContactUS" tabIcon="call"></ion-tab>
</ion-tabs>
